@charset "utf-8";
/* Creative eWorld CSS*/

@font-face {
    font-family: 'NewsCycleRegular';
    src: url('NewsCycle-Regular-webfont.eot');
    src: url('NewsCycle-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('NewsCycle-Regular-webfont.woff') format('woff'),
         url('NewsCycle-Regular-webfont.ttf') format('truetype'),
         url('NewsCycle-Regular-webfont.svg#NewsCycleRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html, body, div, span, applet, object, iframe,
h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
strike, sub, tt, var,
b, u,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	color: #3b3b3b;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* common */
a,
a:link, 
a:visited,
a:active
{
	background-color: none;
	color: #e11b22;
	/*transition: all 0.5s ease-in-out 0s;*/
	text-decoration: none;
}

a:hover, a:focus, td.linkto a:hover
{
	outline: none;
    ie-dummy: expression(this.hideFocus=true);
	text-decoration: underline;
}

.clr {
	clear: both;
}

body, html
{
	background: #ffffff;
	color: #1a1a1a;
	font: normal 13px Arial, sans-serif;
	margin: 0;
	padding: 0;
	line-height: 20px;
}

h1, h3, h4 {
	color: #e11b22;
}

h1 {
	font-size: 18px;
	letter-spacing: 1px;
	padding-left: 10px;
}

h3 {
	font-size: 13px;
}

h5, h6 {
	font-size: 12px;
}

h2, h4 {
	font-size: 14px;
	margin: 0 0 10px;
}

h2 {
	color: #000;
}

h4 {
	color: #1b53e1;
}

h5 {
	color: #000;
}

p {
	margin:0px;
	padding:0px;
	margin-bottom:10px;
	text-align:justify;
}

hr {
	border:none;	
	border-top:1px #7f7f7f dotted;
	height: 1px;
	margin: 10px 0;
}

input[type="text"], textarea {
	/*border: 1px solid #898989;*/
	color: #898989;
	font-size: 11px;
	padding: 6px 11px;
}

label {
	color: #3b3b3b;
	font-size: 12px;
}

#wrapper .gn-btn {
  background: url("../images/btn_bg.png") no-repeat scroll 0 0 transparent;
  color: #FFFFFF;
  display: block;
  height: 32px;
  width: 67px;
  font-size: 14px;
  padding: 7px 0 0 12px;
  text-align: left;
  text-transform: lowercase;
  text-shadow: 1px 1px #000;
  font-weight: bold;
  text-decoration: none;
}

#wrapper .gn-btn:hover {
  text-decoration: none;
}


/* end common */

#wrapper
{
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

/* Header */

#header {
	width: 990px;
	margin: 0 auto;
}

.logo {
	background: url(../images/logo.png) no-repeat;
	float: left;
	height: 75px;
	width: 326px;
	margin-left: 10px;
}

#header-search {
	float: right;
	margin-top: 15px;
}

#header-search .links {
	text-align: right;
	color: #e51d2f;	
	font-size: 11px;
	margin-right: 18px;
}

#header-search .links a {
	color: #e51d2f;
	text-decoration: none;
}

#header-search .search-bar {
	margin-top: 12px;
	margin-right: 8px;
}

.search-style {
  text-transform: uppercase;
  width: 211px;
  border:solid 1px;
  border:1px solid #c7c7c7;
}

.search-btn {
	background: url(../images/search-btn.jpg) no-repeat;
	width: 25px;
	height: 25px;
	border: medium none;
}
/* end Header */

/*Navigation*/

#menu-wrapper {
	width: 100%; 
	margin-top: 20px;
	z-index:9999 !important;
}

#nav {
	margin: 0 auto;
	width: 990px;
}

#nav ul
{
	list-style-type: none;
	margin: auto;
}

#nav li
{   
	float: left;
	position: relative;
	list-style: none;
	display: block;
}

#nav ul a {	
	color: #e51d2f;	
	display: block;	
	font: normal 14px 'NewsCycleRegular', Arial, sans-serif;
	padding: 0 46px;
	text-decoration: none;
}

#nav ul a:hover
{
	color: #000;
}

.noclickable { cursor: default; }

/*---------Sub Navigation-----------*/

#nav ul.sub-nav {
	position: absolute;
	top: 24px;
	left: 42px;
	opacity: 0;	
	background: #939393;

	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
	
	z-index: 999 !important;
	width: 158px;

}

#nav li:hover > ul.sub-nav { 
	opacity: 1; 
}

#nav ul.sub-nav li.sub-navli {
	height: 0;
	overflow: hidden;
	padding: 0;
	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
	z-index: 999 !important;
}

#nav li:hover > ul.sub-nav li {
	height: 35px;
	overflow: visible;
	padding: 0;
}

#nav ul.sub-nav li.sub-navli a.sub-nava {
	margin: 0;	
	border-bottom: 1px solid #aaaaaa;
	color: #ffffff;
	font-size: 12.5px;  
	line-height: 16px;
	padding: 8px 8px 10px 8px; 
	width: 142px;
	background: #939393;
}

#nav ul.sub-nav li.sub-navli a.sub-nava:hover {
	background-color: #aaa;
}


/*end Navigation*/


.plus /* for IE */
{
	background: url(../images/plus.png) no-repeat;
	width: 9px;
	height: 7px;
	position:relative;
	float: right;
	top: -12px;
	right: -10px;
}
@-moz-document url-prefix()  /* CSS Hack for FireFox */
{ 
	.plus
	{
		background: url(../images/plus.png) no-repeat;
		width: 9px;
		height: 7px;
		position:relative;
		float: right;
		top: 10px;
		left:2px;
	}
}
@media screen and (-webkit-min-device-pixel-ratio:0) /* CSS Hack for Chrome */
{
	.plus
	{
		background: url(../images/plus.png) no-repeat;
		width: 9px;
		height: 7px;
		position:relative;
		float: right;
		top: 10px;
		left:2px;
	}
}


#content {
  margin: 10px auto 0 auto;
  padding-top: 3px;
  padding-bottom: 3px;
  width: 100%;
}

#banner {
	width: 655px;
	height: 320px;
	float: left;
	border: 1px solid #dfdede;
	/*box-shadow: 0 52px 4px -50px #b9b9b9;*/
	margin-right: 40px;
}

/*Footer*/

#footer {
  font-size: 9px;
  text-transform: uppercase;
  width: 990px;
  color: #4e4e4e;
  margin: 0 auto 15px auto;
  padding-bottom: 10px;
}

#copyright-wrapper {
	background-color: #e83131;
	height: 38px;
	width: 100%;
}

#copyright {
  float: left;
  margin: 0 auto;
  width: 520px;
}

#footer-links {
	float: right;
}

#footer-links a, #footer a {
	color: #4e4e4e;
}

#footer a:hover {
	text-decoration: underline;
}

#footer-links li {
	float: left;
	padding-left: 10px;
}

/* end Footer*/

/* Main page event */

#main-evt {
	
	width: 990px;
	height: 152px;	
	margin: 15px auto 10px auto;
	border-bottom: 1px solid #aaa;
}

#main-evt h2 {
	font-weight: normal;
	color: #e01c31;
}

#main-evt .arrow {
  background: url("../images/title_arrow.jpg") no-repeat scroll 0 0 transparent;
  float: left;
  height: 15px;
  margin-top: 2px;
  margin-right: 3px;
  
  width: 15px;
}

#main-evt .header
{   
	height: 32px;
}

/* end Main page event */


/* Subpage 2 column layout */

/* Side menu */

#content .sub-page {
	width: 990px;
	border-top: 1px solid #ccc;	
	border-bottom: 1px solid #ccc;
	margin: auto;
	padding: 10px 0 30px;
}

#content #sub-menu {
	width: 245px;
	float: left !important;
}

#content #content-data {
	float: left !important;
	width: 100%;
}

#content .two-col #content-data {
	width: 745px;
}

#content #sub-menu li {
	width: 223px;
	background: #edecec;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #d5d3d3;
	border-left: 3px solid #939393;
	border-right: 1px solid #d5d3d3;
	box-shadow: 2px 3px 5px #CCCCCC;
	padding: 8px 0;	
}

#content #sub-menu li:first-child {
	border-top: 1px solid #d5d3d3;	
}

#content #sub-menu li a {
	padding: 6px 8px;
	display: block;
	color: #939393;
	font-size: 14px;
	letter-spacing: 1px;
}

#content #sub-menu .selected {
	border: none;
}

#content #sub-menu .selected, #content #sub-menu li:hover {
	background: #939393;
	width: 228px;
	border-left: 3px solid #e51d2f;
}

#content #sub-menu .selected a, #content #sub-menu li:hover a {
	color: #fff;
	text-decoration: none;
}
/* End of Side menu */

/* Side menu - sub */
#content #sub-menu ul ul
{
	padding:0;
	margin:0 auto;
	
	margin-bottom:-5px;
	font-size:5px;
}

#content #sub-menu ul ul li a
{
	font-size:13px;
	margin-left:10px;
	padding:9px;
}
#content #sub-menu ul ul li
{
	background-color:#939393;
	border:none;
	font:5px;
	width: 228px;
	line-height:14px;
	padding:0;
	margin:0 auto;
	margin-left:0px;
}

#content #sub-menu ul ul li:hover
{
	color:#000;
	width: 228px;
	border-left:none;
}

#content #sub-menu ul ul li a:hover
{
	color:#000;
	border:none;
	line-height:14px;

}

 
/* Side menu - sub */
/*
#sub-menu ul ul.sub-topnav {
	margin:0px;
	padding:0px;
	background: none;
}

#sub-menu ul ul.sub-topnav li.sub-topnavli {
	margin: 0px;
	padding: 0px;
	clear: both;
	color: #e01b22;
	padding: 2px 8px;
	background-color: #d9d9d9;
	border: none;
	list-style: none; 
	margin-left: 0; 
	box-shadow: none;
}

#sub-menu ul ul.topnav ul.sub-topnav li.sub-topnavli:hover {
	background: #b3b3b3;
	color: #fff;
	border-left: none;	
	width: 213px;
}

#sub-menu ul ul.topnav ul.sub-topnav li.sub-topnavli a.sub-topnava {
	color: #999;
	font: normal 12px 'NewsCycleRegular', Arial, sans-serif;
	padding-left: 2px;

}

#sub-menu ul ul.topnav ul.sub-topnav li.sub-topnavli:last-child {
	border-bottom: none;
}
*/
/* End Side menu - sub */

/* Content data */

.content-data small {
  color: #E01A22;
  display: block;
  font-size: 10px;
  padding: 4px 0 0;
}

.content-data ul li {
  list-style: disc outside none !important;
  margin-left: 20px;
  padding: 3px 0 0 8px;
  line-height: 22px;
}

.content-data ol li {
	list-style: none !important;
    margin-left: 10px;
    padding: 3px 0 0 5px;  
    
}
.content-data ol
{
	padding-left:3px;
}
.content-data ol li:before {
  color: #E01B22;
  content: "\2023" !important;
  font-size: 20px;
  margin: 0 0 0 -18px;
  padding-right: 7px;
  
}

.content-data input[type="text"], #content-data textarea {
	border: 1px solid #e3e2e2;
	width: 300px;
	color: #000;
	font-size: 12px;
	font: 13px normal Arial, Helvetica, sans-serif;
}

.content-data select {
  border: 1px solid #E3E2E2;
  color: #000000;
  font-size: 12px;
  padding: 5px;
  width: 323px;
}

.content-data textarea {
	width: 778px;
	
}

.content-data p img {
  margin: 0;
}

.sitemapDataList
{
    padding-right:20px;

}

input[type="submit"], input[type="reset"] {
	border: 1px solid;
	color: #000;
	font-size: 12px;
	border-radius: 4px;
	padding: 5px 10px;
	color: #fff;
	text-shadow: 1px 1px 1px #444;
	cursor: pointer;
}

input[type="submit"] {
	background-color: #e11b22;
	border-color: #9d0000;
}

input[type="submit"]:hover {
	background-color: #9d0000;
}

input[type="reset"] {
	background-color: #696969;
	border-color: #5d5d5d;
}

input[type="reset"]:hover {
	background-color: #444;
}

.content-data .form-table tr {
	height: 40px;
}

.content-data span {
	font-size: 12px;
}

.content-data span a {
	color: #000;
}

.content-data ul.gallery li {
  float: left;
  list-style: none outside none !important;
  margin: 5px 0;
  padding: 6px;
  text-align: center;
}

.content-data ul.gallery li a:hover {
  text-decoration: none;
}

.content-data ul.gallery li:hover {
  background: #ddd;
}

.content-data ul.gallery p {
	font-weight: bold;	
}

.content-data ul.gallery li img {
	border: 1px solid #bbb;
	padding: 5px;
	width: 160px;
}

.outline
{
	border: 1px solid #c7c7c7 !important;
	padding: 5px;
	float:left;
	background:#fff;
	margin: 0 0 2px 0;
}
/* End of Content data */

/* Contact form */

.contact-form {
	color: #3b3b3b;	
}

#content .contact-form a {
	font-weight: normal;
	text-decoration: none;
}

#content .contact-form a:hover {
	text-decoration: underline;
}

#content .contact-form br {
  display: block;
  margin-bottom: 5px;
}

#content .contact-form .icon {
  padding: 0 14px;
  position: relative;
  top: 6px;
}

/* End of Contact form */

/* Pagination */

#content .paging {
	text-align:center;
	width: 340px;
	margin: auto;
	padding-left: 320px;
	font-size: 11px;
}

#content .paging li {
}

#content .paging a {
  background: #EAEAEA;
  border: 1px solid #D5D4D4;
  color: #3B3B3B;
  height: 15px;
  margin: 0 3px;
  min-width: 20px;
  padding: 4px 8px;
  width: auto;
  text-decoration: none;
}

#content .paging a:hover, #content .paging .selected {
   text-decoration: none;
	border-color: #cf161c;
	background: #e11b22;
	color: #fff;
}

/* End of Pagination */

/* End of Subpage 2 column layout */

/* Set font styles */

.nivo-caption .caption-title, 
.nivo-caption .caption-text, 
#nav, 
#sub-menu, 
#header-search, 
#header-search input[type="text"],
#main-evt .header,
#main-evt .evt-table .evt-link a,
#footer {
	font-family: 'NewsCycleRegular', Arial, sans-serif;
}

h1 {
	font-family: 'Arial', Helvetica, sans-serif;
}

.red11px, .red11px a, .red11px a:link, .red11px a:visited, .red11px a:active
{   
	color: #e01c31;
	font-size: 11px;
	text-decoration: underline;
	text-align:right;
}

.red11px:hover { color: #000; }

.blackheader, .blackheader a, .blackheader a:link, .blackheader a:visited, .blackheader a:active {
	color: #000;
	text-decoration: none;
	text-align: left;
}

.blackheader a:hover { color: #e01c31; }
.newspadding
{
	padding-right:5px;
	}

/************
*
*	Common
*
*************/
input[type="radio"]  { margin-right: 3px; }
/************
*
*	Menu
*
*************/
.nav, .nav a:link, .nav a:active, .nav a:visited
{
	color: #4A483A;
	cursor: hand;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	cursor:hand;
	font-weight: bold;	
}

.IE8Fix
{   /*FOR IE8 FIX*/
    z-index:1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	cursor:hand;
	cursor:pointer;
	font-weight: bold;
	border:solid 1px #FFFFFF;
}

.errMsg, .errMsg a:link, .errMsg a:visited, .errMsg a:Active
{
 	font-family: Verdana;
	font-size: 10px !important;	
	color:#CC0000;
}

.formInput
{
	color: #343333;
	padding:5px 8px;
	font-size:13px;
	font-family: "Times New Roman", Times, serif;
	border: 1px solid #CCC !important;
	width:250px;
}